Repocop reports by srpm

  rpm id test status message
python-module-patsy-tests-0.4.0-alt2.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-patsy-tests-0.4.0-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation

generated by repocop at Thu Feb 20 04:49:54 2020